@charset "utf-8";

/* post-82
----------------------------------------------------------------------------------------------------*/
@counter-style circled {
 system: fixed;
 symbols: ① ② ③ ④ ⑤ ⑥ ⑦ ⑧ ⑨ ⑩;
 suffix: " ";
}

#post-82 ol {
 list-style: none;
 counter-reset: circle-no;
 padding-left: 0;
 margin-left: 0;
}

#post-82 ol li {
 counter-increment: circle-no;
 position: relative;
 margin-left: 0px;
 padding-left: 1.5em;
}

#post-82 ol li::before {
 content: counter(circle-no, circled);
 position: absolute;
 left: 0;
}